/**
 * public/theme/audi/fonts/fonts.css
 * font declarations for Audi theme
 */
@font-face {
  font-family: 'AudiScreen_regular';
  src: url('./AudiTypeScreen-regular.woff') format('woff'),
    url('./AudiTypeScreen-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AudiExtended_regular';
  src: url('./AudiTypeExtended-regular.woff') format('woff'),
    url('./AudiTypeExtended-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AudiScreen_bold';
  src: url('./AudiTypeScreen-bold.woff') format('woff'),
    url('./AudiTypeScreen-bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AudiExtended_bold';
  src: url('./AudiTypeExtended-bold.woff') format('woff'),
    url('./AudiTypeExtended-bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}